EAP 11 Build 110.187 expired

Today I got the message that this build had expired.  I think today is expiration of the prior EAP build.  I may have installed the 110.187 build on top of the prior EAP, which may be the cause of my problem.  I've uninstalled and reinstalled to no avail.  Can someone help me get my 110.187 build going again?  I mistakenly posted this problem on the EAP page.

4 comments
Comment actions Permalink

Download the next EAP. ;)

I've been notified with RSS about a new page http://confluence.jetbrains.net/display/IDEADEV/IDEA+11+110.277+Release+Notes on Monday.

So you can simply download http://download-ln.jetbrains.com/idea/ideaIU-110.277.zip (or .exe, or .tgz)

Unfoturnatelly, EAP download page is not updated yet. So I suggest it is "unofficial" EAP build :)

0
Comment actions Permalink

Just got notified of 110.291.  I installed that in a separate directory, and now it starts without complaint.

0
Comment actions Permalink

What RSS do you monitor for EAP builds?
I used to get notification from subscribing to a thread on the forums, then there was something built with yahoo pipes but now I'm back to clicking my EAP bookmark like a obssesive-compulsive.
I could do with a new feed...

0
Comment actions Permalink

I have found the easiest way to get such announcements, is to follow IDEA on twitter... :)

BTJ

0

Please sign in to leave a comment.